### Name: multiscan
### Title: Combining multiple laser scans of microarray data
### Aliases: multiscan
### Keywords: nonlinear optimize

### ** Examples


## load the multiscan library 
library(multiscan)

## load the murine data set included in multiscan package
data(murine)
murine[1:10,] ## see first few rows of data

## fit the model on murine data with default options
fit<-multiscan(murine)
fit

## plot the fitted model
plot(fit)

## get the estimated gene expressions
gene.exprs<-fit$mu

## see more details as iteration progresses

fit1<-multiscan(murine, verbose = TRUE)
fit1




